IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTBOTP_CONVERTRULEVER')
 CREATE TABLE T_CTBOTP_CONVERTRULEVER (
FID BIGINT DEFAULT 0 NOT NULL,
FRULEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FEXTVERSION BIGINT,
FORIVERSION BIGINT,
FDATA NVARCHAR(255),
FDATA_TAG NCLOB,
FCREATEDATE DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFYDATE DATETIME,
FMODIFIER BIGINT
);

